@media not all and (min-resolution:.001dpcm) { 
	@media {
    /*
      MEDIA QUERIES POUR CIBLER SAFARI UNIQUEMENT
     */   
    
    }
}
@media(min-width: 481px){}

@media(min-width: 768px){
	/*-----------------*/
	/* ACTU */
	/*-----------------*/
	#news{padding: 50px 0 60px 50px;}
	#news .wrapper_slider:first-child .thumbnail_slider {height: 600px;}
	#news .wrapper_slider:first-child .content_slider {
		top: -50px;
		position: absolute;
		z-index: 3;
		padding: 40px 30px;
		max-width: 450px;
		left: -50px;
	}
	#news .wrapper_slider:first-child .title_slider {font-size: 30px;}

}

@media(min-width: 1025px){
	/*-----------------*/
	/* HEADER */
    /*-----------------*/
	#header-coordonnees>div br { display: none;}
    #header-coordonnees{
        padding: 15px 10px;
        align-items: center;
        gap: 10px;
    }
	#header-coordonnees::before {
        border: 1px solid rgb(255 255 255 / 40%);
        border-top: none;
        box-sizing: border-box;
        border-radius: 50px;
        border-top-left-radius: 0;
        border-top-right-radius: 0;
    }
	#header-coordonnees #logoCoordonnees{
	    margin: 0 30px;
	    order: 0;
	    grid-row: span 2;
	}
	#header-coordonnees > div{
		grid-area: auto;
		margin: 7px 0;
	}
	#header-coordonnees > div:first-child{order: -1;}
	#header-coordonnees #logoCoordonnees img{width: 195px;}
	
	#header-coordonnees>:nth-child(1),
    #header-coordonnees>:nth-child(4),
    #header-coordonnees>:nth-child(6) {
	    padding: 0 24px 0 0;
	    text-align: right;
	}

    #header-coordonnees>:nth-child(1) span,
    #header-coordonnees>:nth-child(4) span {text-align: right;  }

    #header-coordonnees>:nth-child(1):before,
    #header-coordonnees>:nth-child(4):before{
	    right: 0;
        left: auto;
    }

	/*-----------------*/
    /* NAVPRIMARY */
    /*-----------------*/
    #navprimary {
        border-bottom: 1px solid rgb(255 255 255 / 40%);
    }
	#navprimary .navigmenu .naviglink.lvl-0.item-logo{
		border-radius: 50%;
		--size: 170px;
		width: var(--size);
		height: var(--size);
		background: var(--white);
		display: flex;
		align-items: center;
		justify-content: center;
		margin: -70px 20px;
	}
	#navprimary .navigmenu .naviglink.lvl-0.item-logo span{background-size: 84%;}
	.navigmenu .naviglink.lvl-0:not(.item-logo) span:after{
	    height: 3px;
	    bottom: -14px;
	}
	.navigmenu .naviglink.lvl-2 span{padding-left: 14px;}
	.navigmenu .naviglink.lvl-2 span:before{
		content: "";
		--size: 6px;
		width: var(--size);
		height: var(--size);
		position: absolute;
		left: 0;
		background: var(--primary-color);
		top: 10px;
	}

	/*-----------------*/
	/* HEADER HOME */
    /*-----------------*/
	#headerHome-content{padding-top: 210px;}
    /*-----------------*/
	/* INTRO / CONTENT */
    /*-----------------*/
    .home #content .linkTurn {
	    left: 9%;
	    top: 20em;
    }

    .home #content {overflow: hidden;padding-bottom: 200px;padding-top: 200px;}
	.home #content .title{
	    max-width: 690px;
	    margin: 0 auto 60px;
	}
    .home #content .blocthumb {
		height: 460px;
		max-width: 740px;
		margin: 0 auto;
	}

    .home #content .homeContent-img .wp-block-image {
	    padding-left: 30px;
	    height: 100%;
    }

    .home #content .homeContent-img .wp-block-image a {height: 100%;}

    .home #content .homeContent-img .wp-block-image img {
	    height: 100%;
	    object-fit: cover;
    }

    .home #content .tc_content {
	    padding-left: 22%;
	    width: 120%;
	    padding-top: 90px;
    }
    .home #content :is(.specialthumb, .tertiarythumb, .quaternarythumb) {
	    position: absolute;
	    left: 0;
	    overflow: hidden;
	  }


   .home #content .tertiarythumb {
	    width: 10.7%;
	    height: 240px;
	    top: 340px;
	    left: 5%;
	    z-index: 1;
	}

    .home #content .quaternarythumb {
	    left: auto;
	    right: 0;
	    width: 9.5%;
	    top: 175px;
	    height: 400px;
	}
	
    .home #content .specialthumb {
	    width: 20%;
	    left: -10%;
	    bottom: -370px;
	    top: auto;
	    z-index: 1;
	    height: 320px;
	}

    .home #content .wp-block-media-text.has-media-on-the-right {
	    grid-template-columns: auto 65% !important;
	    margin-bottom: 0;
    }

    .home #content .wp-block-media-text{overflow: visible!important;}

    .home #content .wp-block-media-text__content{
	    margin-top: -200px;
	    z-index: 1;
    }

	/*-----------------*/
	/* REASSURANCES */
	/*-----------------*/
	#reassurances{padding: 140px 15px;	}	
	.nohome #reassurances {padding: 120px 15px;}
    
    /*-----------------*/
    /* PRESTATIONS */
    /*-----------------*/
	#prestations-wrapper {padding: 240px 15px;}
	.nohome #prestations-wrapper{padding-top: 100px;}
    .prestations-content{padding: 0;position: relative;}
	#content.parentPresta{
    margin-bottom: -60px;
    padding-bottom: 200px;
}
    #prestations .bloc_prestations :is(.prestations-img, .specialthumb, .tertiarythumb) {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        opacity: 0;
        overflow: hidden;
        transition: opacity 0s .45s;
        --dist-y: 25%;
    }
    #prestations .bloc_prestations .prestations-img {
        width: 184px;
        height: 243px;
        top: 61%;
        left: 1.5%;
        --dist-y: -20%;
        max-width: 16.7vw;
    }
    
    #prestations .bloc_prestations .specialthumb {
        left: 17%;
        translate: 0 -50%;
        max-width: 13.6vw;
        width: 195px;
        height: 274px
    }
    
    #prestations .bloc_prestations .tertiarythumb {
        top: 37%;
        right: 8%;
        translate: 0 -50%;
        --dist-y: 40%;
        max-width: 16.3vw;
        left: auto;
        width: 282px;
        height: 397px
    }
    
    #prestations .bloc_prestations:first-child .prestations-img,
    #prestations .bloc_prestations:nth-child(4) .prestations-img{border-radius: 100px}
    #prestations .bloc_prestations:first-child .tertiarythumb,
    #prestations .bloc_prestations:nth-child(4) .tertiarythumb{border-radius: 100px 100px 0 0}
    
    #prestations .bloc_prestations:first-child .tertiarythumb img{object-position: 88%;}
    #prestations .bloc_prestations:first-child .prestations-img img{object-position: 88%;}
    
    #prestations .bloc_prestations:nth-child(2) .prestations-img {border-bottom-left-radius: 100px}
    #prestations .bloc_prestations:nth-child(2) .specialthumb {border-radius: 0 100px 100px 100px}
    #prestations .bloc_prestations:nth-child(2) .tertiarythumb {border-top-right-radius: 100px}
    
    #prestations .bloc_prestations:nth-child(2) .tertiarythumb img{object-position: 61%;}
    #prestations .bloc_prestations:nth-child(2) .specialthumb img{object-position: 88%;}
    
    #prestations .bloc_prestations:nth-child(3) .prestations-img {border-top-right-radius: 100px}
    #prestations .bloc_prestations:nth-child(3) .specialthumb { border-radius: 100px}
    #prestations .bloc_prestations:nth-child(3) .tertiarythumb {border-radius: 100px 100px 100px 0}
    
    #prestations .bloc_prestations:nth-child(3) .tertiarythumb img{object-position: 61%;}
    #prestations .bloc_prestations:nth-child(3) .specialthumb img{object-position: right;}
    
    #prestations .bloc_prestations.elemActif :is(.prestations-img, .specialthumb, .tertiarythumb) {animation: image-show-long .7s cubic-bezier(.25,.46,.35,.93) .1s forwards}
    #prestations .bloc_prestations.elemActif .prestations-img {animation-delay: .12s}
    #prestations .bloc_prestations.elemActif .specialthumb:nth-of-type(1) {animation-delay: .12s}
    #prestations .bloc_prestations.elemActif .tertiarythumb:nth-of-type(3) {animation-delay: .24s}


	/*-----------------*/
	/* ACTU */
	/*-----------------*/
	#news .content_slider {padding: 0 20px;}
	#news{padding: 130px 0 60px 10vh;}
	#news .content-news {
	    padding-right: 30px;
	    grid-gap: 30px 0;
	}
	#news .wrapper_slider:first-child {
		grid-column: span 3;
		width: calc(100% + 30px);
	}
	
	#news .wrapper_slider:first-child .thumbnail_slider {height: 800px;}
	#news .wrapper_slider:first-child .title_slider{font-size: 35px;}

	#news .wrapper_slider:first-child .content_slider {
	    top: -10vh;
	    max-width: 670px;
	    left: -11vh;
	    padding: 15vh 50px 90px 15vh;
	}

	/*-----------------*/
    /* SECTIONS */
    /*-----------------*/
    #sections {padding: 100px 30px 220px;}

    .section_txt .wrap-text .title {
        left: -25%;
        width: 124%;
        margin-bottom: 60px
    }
    .sectionsbloc {padding: 80px 0 40px}

    #sections .section_thumb {
        width: 35%;
        z-index: 3;
        order: 2;
    }

    #sections .section_thumb .blocthumb {
        overflow: hidden;
        width: 100%;
        height: 100%;
        clip-path: inset(0 0 0 0);
        -webkit-clip-path: inset(0 0 0 0)
    }

 
    .section_thumb .specialthumb {
        position: absolute;
        bottom: -70px;
        left: -50px;
        width: 135px;
        height: 160px;
        border-radius: 120px 120px 0 0;
        overflow: hidden
    }
    .section_txt .tertiarythumb {
        position: absolute;
        left: 0%;
        bottom: 6%;
        width: 20.5%;
        height: 34%;
    }

    #sections .section_txt {
        width: 65%;
        z-index: 2;
        position: relative;
        padding: 50px 40px 110px 0;
    }
    .section_txt .wrap-text {
        position: relative;
        max-width: 70%;
        margin-left: auto;
        padding: 0
    }
    .sectionsbloc::before {
        background: var(--overlay-color);
        width: 70%;
        height: calc(100% - 50px);
        top: 50px;
        left: 38%;
        transform: translateX(-50%)
    }

    .section_thumb {position: relative}

    .section_thumb::before {
        content: '';
        position: absolute;
        bottom: 20px;
        left: -40px;
        --size: 100px;
        width: var(--size);
        height: var(--size);
        z-index: 1;
        border: 2px solid var(--primary-color);
        box-sizing: border-box;
        border-radius: 100%;
    }

	/*-----------------*/
	/* GALLERY FOOTER */
	/*-----------------*/
	#galleryFooter .gallery .gallery-item:nth-child(11n + 1){grid-column: span 2}
	#galleryFooter .gallery .gallery-item:nth-child(11n + 6){
		grid-row: span 2;
		grid-column: span 2
	}
	
	#galleryFooter .gallery .gallery-item:nth-child(11n + 8){grid-column: span 2}
	#galleryFooter{padding-top: 80px;margin-top: -80px;}
	#galleryFooter:before{
    top: 79px;
}
	/*-----------------*/
	/* CTA */
	/*-----------------*/
	#cta{
		position: absolute;
		left: 15.4%;
		max-width: 380px;
		top: 0;
		padding: 50px 35px;
		text-align: left;
	}
	
	#cta .sociblock .share-buttons{justify-content:flex-start;}

	
	/*-----------------*/
    /* FOOTER */
    /*-----------------*/
	.wrapperFooter {
        margin-top: -125px;
        padding: 50px;
        width: 94%
    }
	body:not(.template-contact-php) #footer #footerbloc {
        padding: 120px 20px;
        padding-bottom: 250px
    }

    body:not(.template-contact-php) #footerLinks {padding: 40px 20px}

	#infoadresseFooter br,
	#infoouvertureFooter br{display: none;}
	#infoouvertureFooter small{display: block;}
}

@media(min-width: 1281px){
	/*-----------------*/
    /* HEADER */
    /*-----------------*/
	#header-coordonnees #logoCoordonnees{margin: 0 50px;}
    /*-----------------*/
    /* INTRO / CONTENT */
    /*-----------------*/
    .home #content .linkTurn {
	    left: 7%;
	    top: 16em;
    }
	.home #content .blocthumb {max-width: 840px;}
	.home #content .title{max-width: 870px;}
	
    .home #content .homeContent-img .wp-block-image {padding-left: 50px;}
	.home #content .quaternarythumb {width: 12.5%;}

    .home #content .specialthumb {
	    width: 29%;
	    left: -26%;
	    bottom: -320px;
	    height: 400px;
	}
	
	/*-----------------*/
	/* ACTU */
	/*-----------------*/
	#news {padding: 140px 10vh 60px;}
	#news .content_slider {padding: 0;}
	#news .content-news {
	    padding-right: 200px;
	    grid-gap: 30px 60px;
	}
	#news .wrapper_slider:first-child {width: calc(100% + 200px);}
	
	#news:after {
		top: auto;
		left: auto;
		right: 0;
		width: 260px;
		height: 45%;
		background: var(--tertiary-color);
		bottom: 0;
	}

	

	/*-----------------*/
    /* SECTIONS */
    /*-----------------*/
	.sectionsbloc::before{left: 50%;}
    #sections {padding: 150px 50px 250px;}
    .section_txt .tertiarythumb {
        width: 34.5%;
        height: 50%;
    }
    .sectionsbloc {padding: 130px 0 100px;}

    #sections .section_txt {
        padding: 100px 160px;
        padding-left: 0;
        padding-bottom: 70px
    }
	.section_txt .wrap-text{max-width: 52%;}
	.section_txt .tertiarythumb{width: 29.5%;}
	.section_thumb .specialthumb{
		bottom: 58px;
        left: -98px;
        width: 225px;
        height: 280px;
	}
	.section_thumb::before{bottom: 300px;}

	/*-----------------*/
    /* FOOTER */
    /*-----------------*/
	 body:not(.template-contact-php) #footerLinks {padding: 70px 20px}
}

@media(min-width: 1481px){
    /*-----------------*/
    /* INTRO / CONTENT */
    /*-----------------*/
	.home #content .tc_content{padding-left: 15%;}
    .home #content .linkTurn {left: 2%;}
	.home #content .blocthumb {max-width: none}
	.home #content .specialthumb {
		width: 27%;
		left: -30%;
	}

}

@media(min-width: 1681px){
    /*-----------------*/
    /* INTRO / CONTENT */
    /*-----------------*/
	.home #content .homeContent-img .wp-block-image {padding-left: 100px;}
	.home #content .specialthumb {
		width: 35%;
        left: -42%;
	}
}
@media(min-width: 1881px){
    /*-----------------*/
    /* INTRO / CONTENT */
    /*-----------------*/
	.home #content .homeContent-img .wp-block-image {padding-left: 100px;}
    .home #content .quaternarythumb {
	    right: 4%;
  	    width: 16.5%;
    }
}

@media(max-width: 1680px){}

@media(max-width: 1480px){
    /*-----------------*/
    /* INTRO / CONTENT */
    /*-----------------*/
	.home #content .wrappercontent.medium{max-width: 950px;}
}

@media(max-width: 1280px){
	/*-----------------*/
	/* SECTIONS */
	/*-----------------*/
	#choixSections .linkSections{padding: 5px 10px;}
	#choixSections .linkSections p{
	    padding: 0 20px;
	    font-size: 13px;
	}

	/*-----------------*/
    /* FOOTER */
    /*-----------------*/
	.wrapperFooter {
	    padding: 70px 25px;
	    grid-gap: 0!important;
	}
}

@media(max-width: 1024px){
	/*-----------------*/
	/* LOADER */
	/*-----------------*/
	#loader-wrapper svg{width: 200px;}
	
	/*-----------------*/
	/* HEADER */
	/*-----------------*/
	#header-coordonnees #logoCoordonnees{order: -1;}
	
    /*-----------------*/
    /* INTRO / CONTENT */
    /*-----------------*/
    .home #content .wp-block-columns {flex-wrap: wrap !important;}

    .home #content .wp-block-columns.certifications {flex-wrap: nowrap !important;}

    .home #content .wp-block-columns>div {flex-basis: 100% !important;}

    .home #content,
    .home #content>.wrappercontent {
	    display: flex;
	    flex-wrap: wrap;
	    max-width: 1200px;
    }

    .home #content :is(.blocthumb, .specialthumb, .tertiarythumb, .quaternarythumb) {
	    width: 50%;
	    height: 350px;
	    margin-bottom: 60px;
	    padding: 0 2px;
	}

	.home #content :is(.tertiarythumb, .quaternarythumb) {margin: 0;}
    
    /*-----------------*/
    /* PRESTATIONS */
    /*-----------------*/
    .prestations-content :is(h2,h3){font-size: 28px;opacity: 1;}
    #prestations .bloc_prestations :is(.specialthumb, .tertiarythumb) {display: none}
    #prestations .bloc_prestations {padding: 20px 7vw 30px!important;}
	#content.parentPresta{
	    margin-bottom: -60px;
	    padding-bottom: 100px;
	}
	#prestations .tc_excerpt{font-size: 16px;opacity: 1;}

	/*-----------------*/
    /* REASSURANCES */
    /*-----------------*/
	#reassurances .picto-content {padding: 30px 20px}
	.picto-container li p{margin: 30px 0 0 0;}
    #reassurances .picto-container li p strong {font-size: 14px;}
	.picto-container .picto-bloc .icon-box:before{
	    height: 70px;
	    width: 70px;
	    margin-left: -35px;
	    top: 13px;
	}


	/*-----------------*/
    /* HEADERHOME */
    /*-----------------*/
	#headerHome-content{padding-top: 130px;}

	/*-----------------*/
	/* ACTU */
	/*-----------------*/
	#news .wrapper_slider{padding:0;}
	.thumbnail_slider {height: 250px;}
	.wrapper_slider:not(:first-child, :last-child) .wrapper_inner_slider {border-bottom: solid 1px rgb(0 0 0 / 10%);}
	#news .title_slider {font-size: 22px;}

	/*-----------------*/
	/* SECTIONS */
	/*-----------------*/
	.wrap-text{margin: 0px auto;}

	#choixSections {display: none;}

	#sections .sectionsbloc {
	    flex-direction: column;
	    display: flex;
    }

    #sections .section_thumb {
	    display: grid;
	    align-items: stretch;
	    grid-template-columns: repeat(2, 1fr);
	    grid-auto-rows: 300px;
	    margin: 0 auto;
	    width: 100%;
	    z-index: 1;
	    order: 1 !important;
	    height: auto;
	}
  
    #sections .tertiarythumb {height: 300px;}

	/*-----------------*/
    /* GALLERY FOOTER */
    /*-----------------*/
	#galleryFooter .gallery {
		grid-template-columns: repeat(4,1fr);
		grid-auto-rows: 160px;
	}
	#galleryFooter .gallery .gallery-item.empty-item{display: none;}
	#galleryFooter .gallery .gallery-item:nth-child(11){grid-column: span 2;}

	/*-----------------*/
    /* CTA */
    /*-----------------*/
	#cta{
	    margin-top: -60px;
	    font-size: 14px;
	}
	#cta .title h2{font-size: 26px;}
	#cta-button{justify-content: center;}

}

@media(max-width: 767px){
	/*-----------------*/
	/* LOADER */
	/*-----------------*/
	#loader-wrapper svg{width: 150px;}
	
    /*-----------------*/
    /* INTRO / CONTENT */
    /*-----------------*/
	.home #content .linkTurn {--size: 10rem;bottom: -140px;}
	.home #content :is(.tertiarythumb, .quaternarythumb) {margin-top: 60px;}
	.home #content :is(.blocthumb, .specialthumb, .tertiarythumb, .quaternarythumb){margin-bottom: 5px;}
	.home #content :is(.blocthumb, .specialthumb, .tertiarythumb, .quaternarythumb) {height: 200px;}


	/*-----------------*/
    /* HEADERHOME */
    /*-----------------*/
	#headerHome-content{padding-top: 110px;}
	
    /*-----------------*/
    /* PRESTATIONS */
    /*-----------------*/
    #prestations .bloc_prestations {padding: 20px 0 30px!important;}
    #prestations .widget_parentpage {padding-bottom: 0}
    .prestations-content :is(h2,h3) {font-size: 20px;}
	#prestations .tc_excerpt{font-size: 15px;}

	/*-----------------*/
	/* ACTU */
	/*-----------------*/
	#news{padding: 0;}
	#news .content_slider {padding:  20px 15px;}
	#news .title_slider {font-size: 20px;}
	#news .wrapper_slider:first-child .title_slider{font-size: 26px;}
	#news .wrapper_slider:not(:first-child) .text_slider{display: none;}
	.listedarticle .thumbnail_slider{height: 300px;}
	.listedarticle .content_slider{padding: 20px 15px;}
	#listarticles .listedarticle .tc_excerpt{display:none;}
	#listarticles .wrapper_inner_slider:hover .title_slider {transform: translateY(-30px);}
	#listarticles .wrapper_inner_slider:hover .wrap_slider {transform: translateY(-40px);}
	#news .wrapper_slider:first-child .text_slider{font-size: 15px;}
	#news .wrapper_slider:first-child .thumbnail_slider img{
		height: 100%;
		transform: none!important;
	}

	/*-----------------*/
    /* REASSURANCES */
    /*-----------------*/
	#reassurances .picto-container {
        grid-template-columns: repeat(1,1fr);
        grid-auto-rows: auto
    }

    #reassurances .picto-container .picto-bloc {
        grid-template-rows: repeat(1,1fr);
        grid-template-columns: repeat(2,1fr)
    }

    #reassurances .picto-content {padding: 30px 12px;}
    #reassurances .picto-container li p {
		margin: 16px 0 0 0;
		font-size: 12px;
	}
	.picto-container li svg, .picto-container li img{--size: 25px;}
    #reassurances .picto-container li p strong {font-size: 13px;letter-spacing: 0;}
	.picto-container .picto-bloc .icon-box:before{
	    height: 50px;
	    width: 50px;
	    margin-left: -25px;
	    top: 18px;
	}

	/*-----------------*/
	/* GALLERY FOOTER */
	/*-----------------*/
	#galleryFooter .gallery {
		grid-template-columns: repeat(3,1fr);
		grid-auto-rows: 120px;
	}

	/*-----------------*/
    /* CTA */
    /*-----------------*/
	#cta .title h2{font-size: 24px;}

	/*-----------------*/
    /* FOOTER */
    /*-----------------*/
	#footer #footerbloc>.wrappercontent {
	    grid-template-areas:
	        "infoadresseFooter"
	        "infotelfixeFooter"
	        "infoouvertureFooter";
	    grid-template-columns: 1fr;
	    grid-row-gap: 20px;
	}
	.wrapperFooter {padding: 40px 15px}
}

@media(max-width: 480px){}